Immer wenn Apple neue Versionen seiner Betriebssysteme vorstellt, stellt sich die Frage, welche Geräte mit diesen kompatibel sein werden. Für macOS 10.14, iOS 12 und watchOS 5 wurde diese bereits beantwortet.

Folgende Macs sind mit macOS 10.14 kompatibel (via 9to5mac.com):

  • MacBook (Anfang 2015 oder neuer)
  • MacBook Air (Mitte 2012 oder neuer)
  • MacBook Pro (Mitte 2012 oder neuer)
  • Mac mini (Ende 2012 oder neuer)
  • iMac (Ende 2012 oder neuer)
  • iMac Pro (2017)
  • Mac Pro (Mitte 2010) mit Metal-fähiger GPU, Mac Pro (Mitte 2012) mit Metal-fähiger GPU, Mac Pro (Ende 2013)

Folgende Geräte sind mit iOS 12 kompatibel (via apple.com):

  • iPhone
    • iPhone X
    • iPhone 8 und iPhone 8 Plus
    • iPhone 7 und iPhone 7 Plus
    • iPhone 6s und iPhone 6s Plus
    • iPhone 6 und iPhone 6 Plus
    • iPhone SE
    • iPhone 5s
  • iPad
    • 12,9 Zoll-iPad Pro (2. Generation) und 12,9 Zoll-iPad Pro (1. Generation)
    • 10,5 Zoll-iPad Pro
    • 9,7 Zoll-iPad Pro
    • iPad 6. Generation und iPad 5. Generation
    • iPad Air 2 und iPad Air
    • iPad mini 4, iPad mini 3 und iPad mini 2
  • iPod
    • iPod touch (6. Generation)

Werbung

Werbeblocker aktiv?

Vermutlich aufgrund eines Werbeblockers kann an dieser Stelle leider keine Werbung angezeigt werden. Als Blog ist diese Website jedoch darauf angewiesen, um diverse Kosten abdecken zu können. Vielleicht möchtest du Servaholics ja in deinem Werbeblocker als Ausnahme hinzufügen und so unterstützen? 🙂

Die folgenden Apple Watch-Modelle sind mit watchOS 5 kompatibel (via apple.com):

  • Apple Watch Series 1
  • Apple Watch Series 2
  • Apple Watch Series 3

Damit explizit nicht kompatibel sind Apple Watches der ersten Generation. Zur Nutzung wird außerdem ein iPhone 5s oder neuer mit iOS 12 oder neuer vorausgesetzt.

Deine Meinung zu diesem Artikel?